
openhabiandocs.link-name=openHABian Help
openhabiandocs.link-url=https://docs.openhab.org/installation/openhabian.html
openhabiandocs.link-imageurl=data:image/png;base64,[encoded data, 24580 characters]

frontail.link-name=openHAB Log Viewer
frontail.link-url=http://openHABianPi:9001
frontail.link-imageurl=data:image/png;base64,[encoded data, 22500 characters]
